MANGO-LASSI(1)

NAME
mango-lassi - Share mouse and pointer with other computers.

SYNOPSIS
mango-lassi [OPTIONS]...

DESCRIPTION
This manual page documents briefly the mango-lassi command-line options.

mango-lassi lets you to share mouse and pointer with other computers using Avahi.

OPTIONS

-h, --help
    Show help options.

--help-all
    Show all help options.

--help-gtk
    Show GTK+ Options.

--class=CLASS
    Program class as used by the window manager.

--name=NAME
    Program name as used by the window manager.

--screen=SCREEN
    X screen to use.

--sync
    Make X calls synchronous.

--gtk-module=MODULES
    Load additional GTK+ modules.

--g-fatal-warnings
    Make all warnings fatal.

-v, --verbose
    Display information useful for debugging.

--display=DISPLAY
    X display to use.

AUTHOR
mango-lassi was written by Lennart Poettering <mzjro@0pointer.net>. Sven Herzberg did a friendly fork (as in: he asked Lennart) and continues to maintain mango-lassi.

SEE ALSO
Homepage: http://github.com/herzi/mango-lassi/

This manual page was written by Kartik Mistry <kartik@debian.org>, for the Debian project (and may be used by others).